### Name: connectedness
### Title: Find disconnected subsets in a two-way classification
### Aliases: connectedness print.connectedness
### Keywords: misc

### ** Examples


data(connect)
table(connect$group, connect$season)
tmp <- connectedness(x=connect$group, y=connect$season)
tmpD <- connectedness(x=connect$group, y=connect$season, drop=TRUE)

## Print method
tmp
print(tmp)
print(tmpD)

## Plot method
par(mfrow=c(2, 2))
plot(tmp)

plot(tmp, matrix=FALSE, lines=TRUE, col=c("green", "blue"),
     pointsArg=list(pch=c(15, 19), cex=2), linesArg=list(lwd=2))

plot(tmp, scale=FALSE, lines=TRUE, linesSubset=1,
     linesArg=list(col="black", lwd=2))

plot(tmp, subset=1, col=c("gray"),
     plotArg=list(xlab="Group", ylab="Season"))

## Subset method
subset(x=tmp, data=connect, subset=1)
subset(x=tmpD, data=connect, subset=1)
subset(x=tmp, data=connect, subset=2)
subset(x=tmp, data=connect, subset=c(1, 2))
subset(x=tmp, data=connect)

## levelBySet method
levelsBySubset(x=tmp)
levelsBySubset(x=tmpD)
levelsBySubset(x=tmp, subset=1, factor="x")
levelsBySubset(x=tmp, subset=2, factor="xy")
levelsBySubset(x=tmp, subset=c(1, 2), factor="y")




